Subject: Re: [PATCH] repack.c: rename and unlink pack file if it exists

From: Junio C Hamano <[email-masked]>
Date: Wed, 05 Feb 2014 13:08:36 -0800

Jeff King <[email-masked]> writes:

> ... So the fact that this
> bug exists doesn't really produce any user-visible behavior, and
> hopefully post-release we would drop the code entirely, and the test
> would have no reason to exist.

Heh, thanks, and I agree with the reasoning for the longer-term
direction.  Perhaps I can/should hold it off that minimal fix-up
patch from -rc3, then?  I am on the fence but I already started my
today's integration cycle _with_ the fix merged to 'master', so...